.logo-banks {
  background-image: url("http://banki.ir/templates/responsive/assets/images/Banks-logo.png");
  background-size: 350px;
  height: 70px;
  width: 70px;
}

.keshavarzi-bank {
  background-position: 0px -420px;
}

.pasargad-bank {
  background-position: -280px -210px;
}

.sepah-bank {
  background-position: 0px -350px;
}

.shahr-bank {
  background-position: -210px -280px;
}

.sarmaye-bank {
  background-position: -280px -280px;
}

.ansar-bank {
  background-position: -210px 0px;
}

.tejarat-bank {
  background-position: -70px -280px;
}

.maskan-bank {
  background-position: -70px -70px;
}

.ayandeh-bank {
  background-position: -280px -350px;
}

.sina-bank {
  background-position: -140px -280px;
}

.izamin-bank {
  background-position: -210px -70px;
}

.tourism-bank {
  background-position: -70px 0;
}

.saderat-bank {
  background-position: -140px -210px;
}

.tt-bank {
  background-position: -210px -140px;
}

.en-bank {
  background-position: -140px 0px;
}

.qm-bank {
  background-position: 0px 0px;
}

.rq-bank {
  background-position: -70px -350px;
}

.mellat-bank {
  background-position: -140px -140px;
}

.parsian-bank {
  background-position: 0px -140px;
}

.post-bank {
  background-position: -210px -210px;
}

.ts-bank {
  background-position: 0px -280px;
}

.refah-bank {
  background-position: -140px -350px;
}

.saman-bank {
  background-position: -70px -210px;
}

.bim-bank {
  background-position: 0px -210px;
}

.ghavamin-bank {
  background-position: -70px -420px;
}

.kar-bank {
  background-position: -210px -350px;
}

.day-bank {
  background-position: -280px 0px;
}

.hekmat-bank {
  background-position: -280px -70px;
}

.me-bank {
  background-position: 0px -70px;
}

.ven-bank {
  background-position: -525px -70px;
}